#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# General Messages


service.name=NetFile

# Page titles
netfile.admin.title=SunONE Portal - NetFile Administration
console.title=SunONE Portal - NetFile Administration
HTMLPage.title=SunONE Portal Server
edithost.pagetitle=Edit NetFile Host
addhost.pagetitle=Add NetFile Host
attributes.label=Attributes
for.label=for 

# Label descrition
edit.label=Edit...
view.label=View...
name.label=Name
action.label=Action
hostname.label=Host Name
hosttype.label=Host Type
hostencoding.label=Encoding
hostdomain.label=Windows Domain/Workgroup
hostusername.label=User Name
hostpassword.label=Password
hostsharelist.label=Share List
hostsharename.label=Share Name
hostsharepassword.label=Share Password
nocommonhosts.label=No common hosts selected
#hostshareuser.label=Username to access Share
#hostsharepass.label=Password to access Share

# Button descriptions
add.button=Add
delete.button=Delete
new.button=New...

addtolist.button=Add to List
remove.button=Remove

moveup.button=Move Up
movedown.button=Move Down

save.button=Save
reset.button=Reset
cancel.button=Cancel

yes.button=Yes
no.button=No
ok.button=OK

#Attribute Categories
props.total.one=Hosts
props.total.one.one=Config
props.total.one.two=Access
props.total.two=Permissions
props.total.three=View
props.total.four=Operations
props.total.four.one=Traffic
props.total.four.two=Search
props.total.four.three=Compression
props.total.five=General

#General messages
error.title=Error
hostname.error=Host name field is empty/invalid
duplicatehostname.error=Duplicate Host Names are not allowed
invalidlimit.error=The file limits must be in whole numbers

# JavaScript error messages
invalidsharename=Invalid Share Name(s).
invalidshareuser=Invalid Share Username(s).
duplicateshares=Duplicate Share Names are not allowed.
nohostselection=Please select one or more Common Hosts for deletion.
confirmhostdelete=Are you sure you want to delete the following Common Hosts?

# Encoding types
encoding_SJIS=Japanese(Shift-JIS)
encoding_ISO8859_1=Western(ISO-8859-1)
encoding_cp1252=Western Windows-1252(CP1252)
encoding_ISO8859_2=Central European(ISO-8859-2)
encoding_ISO8859_5=Cyrillic(ISO-8859-5)
encoding_ISO8859_7=Greek(ISO-8859-7)
encoding_ISO8859_9=Turkish(ISO-8859-9)
encoding_EUC_JP=Japanese(EUC-JP)
encoding_Big5=Traditional Chinese(Big5)
encoding_EUC_TW=Traditional Chinese(EUC-TW)
encoding_GB2312=Simplified Chinese(GB2312)
encoding_EUC_KR=Korean(EUC-KR)
encoding_TIS620=Thai(TIS-620)
encoding_UTF-8=Unicode(UTF-8)

# Host types
hostType.FTP=FTP
hostType.NETWARE=NETWARE
hostType.NFS=NFS
hostType.WIN=WIN

# Compression types
compressionType.gzip=GZip
compressionType.zip=Zip

# Localized attribute type names
global=Global
organization=Organization
dynamic=Dynamic

# Priority label and messages
priority.label=Conflict Resolution Level
amTemplatePriority.0=Highest
amTemplatePriority.1=Higher
amTemplatePriority.2=High
amTemplatePriority.3=Medium
amTemplatePriority.4=Low
amTemplatePriority.5=Lower
amTemplatePriority.6=Lowest

# User attribute status
dynGUIInheritAttribute.label=Inherit
dynGUICustomizeAttribute.label=Customize
dynGUISkipAttribute.label=Ignore

java2Only=Applicable to NetFile Java2 only

# Context-sensitive help
help.toc=srahelp.html
helptoc.doc=srahelp.html
netfile.help=ps/attrib4.html
